@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(../iconfont/MaterialIcons-Regular.eot);
    /* For IE6-8 */
    src: local('Material Icons'), local('MaterialIcons-Regular'), url(../iconfont/MaterialIcons-Regular.woff2) format('woff2'), url(../iconfont/MaterialIcons-Regular.woff) format('woff'), url(../iconfont/MaterialIcons-Regular.ttf) format('truetype');
}
.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    /* Preferred icon size */
    display: inline-block;
    width: 1em;
    height: 1em;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
    /* Support for IE. */
    font-feature-settings: 'liga';
}
body {
    width: 100%;
    height: 100%;
}
html {
    width: 100%;
    height: 100%;
}

footer {
    background-color: #45415b;
    border-color: #363348;
}

/*
* head
*/

.navbar { margin-bottom: 0px; }

nav a,
nav a:hover {
    text-transform: uppercase;
    color: #fff;
}
.logo {
    display: inline-block;
    width: 150px;
    height: 150px;
    background: url(../img/logo300.png) center center no-repeat transparent;
    background-size: 100%;
    text-indent: -9999px;
}
.navbar-brand {
    display: block;
    padding: 10px;
}
.brand-logo {
    width: 80%;
}

.text-center {
    text-align: center;
}

#header .title {
    position: bottom;
}

@media (min-width: 768px) {
    .navbar-nav li {
        display: inline-block;
    }
    .navbar-brand {
        padding: 5px;
    }
    .logo {
        display: inline-block;
        width: 300px;
        height: 300px;
        background: url(../img/logo300.png) center center no-repeat transparent;
        background-size: 100%;
        text-indent: -9999px;
    }
}
.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    background: url(../img/barrel-banner2.jpg) no-repeat bottom center scroll #fff;
    background-color: #403b58;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.intro .intro-body {
    display: table-cell;
    vertical-align: middle;
}
.intro .intro-body .brand-heading {
    font-size: 40px;
}
.intro .intro-body .intro-text {
    font-size: 18px;
}
.intro h2 {
    font-size: 40px;
    font-weight: lighter;
    color: #fff;
}

#header.subpage {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    background: url(../img/barrel-banner2.jpg) no-repeat bottom center scroll #fff;
    background-color: #403b58;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    min-height: 200px;
}

#header.subpage h2 {
    text-transform: uppercase;
    margin: 100px 0 0 0;
    padding: 0;
    font-size: 120px;
    font-size: 12rem;
    font-weight: 800;
    color: #fff;
    line-height: 90px;
    position: bottom;
}


@media(min-width:767px) {
    .intro {
        height: 100%;
        padding: 0;
    }
    .intro .intro-body .brand-heading {
        font-size: 100px;
    }
    .intro .intro-body .intro-text {
        font-size: 26px;
    }

    
}

@media (max-width: 767px) {
    #header.subpage {
        min-height: 0
    }
    #header.subpage h2 {
        margin: 80px 0 0 0;
        font-size: 60px;
        font-size: 6rem;
        line-height: 46px
    }
}
/*
* content
*/

.content {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 30px;
}
#features {
    background-color: azure;
}
@media (min-width: 768px) {
    .content {
        padding-left: 0;
        padding-right: 0;
    }
    #about article {
        -webkit-columns: 300px 2;
        -moz-columns: 300px 2;
        columns: 300px 2;
    }
}

/* https://octicons.github.com/usage// */

.octicon.md-18 {
    font-size: 18px;
}
.octicon.md-24 {
    font-size: 24px;
}
.octicon.md-36 {
    font-size: 36px;
}
.octicon.md-48 {
    font-size: 48px;
}

/* Rules for sizing the icon. */

.material-icons.md-18 {
    font-size: 18px;
}
.material-icons.md-24 {
    font-size: 24px;
}
.material-icons.md-36 {
    font-size: 36px;
}
.material-icons.md-48 {
    font-size: 48px;
}

/* Rules for using icons as black on a light background. */

.material-icons.md-dark {
    color: rgba(0, 0, 0, 0.54);
}
.material-icons.md-dark.md-inactive {
    color: rgba(0, 0, 0, 0.26);
}

/* Rules for using icons as white on a dark background. */

.material-icons.md-light {
    color: rgba(255, 255, 255, 1);
}
.material-icons.md-light.md-inactive {
    color: rgba(255, 255, 255, 0.3);
}
.usecases i {
    font-style: normal;
    font-size: 64px;
    color: #48C8C7;
}

/* footer */

.social-icon a {
    display: inline-block;
    padding: 10px;
}
.footer-brand {
    display: inline-block;
    padding: 10px;
}
.footer-txt {
    color: #41c8ca;
    padding: 15px;
    font-weight: lighter;
}
